body {
	margin: 0;
	padding: 0;
	font-family: Calibri, Arial, sans-serif;
	line-height: 1.25;
	background-image: url('images/BackgroundBars.jpg');
	background-position: top center;
	background-attachment: fixed;
	background-repeat: vertical;
	color: #552000; font-size: 1em;
	text-align: center
}

.site-center {
	margin: 0 24px 0 24px;
	text-align: center
}

.header {
	margin: 0 0 0 3px;
	padding: 30px 0 0 0;
	width: 100%;
	height: 152px;
	text-align: left;
	background-image: url('images/Masthead.jpg');
	background-position: top right;
	background-repeat: no-repeat;
}

#navigation {
	float: right;
	width: 500px;
	height: 56px;
	margin: 0 1px 18px auto;
}

@font-face {
	font-family: Century Gothic;
	src: url("fonts/Century Gothic") format("truetype");
}

h1, h2, h3, h4, h5, h6, p, ul, ol, dir, menu, div, 
dt, dd, address, blockquote, pre, br, hr, form, dl { 
  display: block }

h1, h2, h6 { text-align: left }

h1, h2, h6 {
	font-weight: bold;
}

h1 { font-family: "Century Gothic", Arial, sans-serif;
	font-size: 2em;
	color: #552000;
	margin: 36px 0 0 18px;
}

h2 { 
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 1.5em;
	line-height: 1.25em;
	margin: 18px 0 12px 18px;
}


h4 {
	font-size: 1.1em;
	text-align: right;
}

h5 {
	font-size: 1.1em;
}

h6 { font-size: 12px }


/* class to hide nested objects in IE */
/* hides the second object from all versions of IE */
* html object.hiddenObjectForIE { display: none; }

/* display the second object only for IE5 Mac */
/* IE Mac \*//*/
* html object.hiddenObjectForIE { display: inline; }
/**/


hr { 
background-color: #552000;
border-width: 0;
height: 12px;
width: 100%;
margin: 0 auto 6px auto;
box-shadow: 5px 5px 5px #999 }

b, strong, i, em, cite, var, tt, code, kbd, samp, 
img, span { display: inline }

li { display: list-item }

.row { display: table-row; opacity: 1.0; z-index: 100 }
.col1 { display: table-cell; width: 25%; background-color: #fffff; }
.col2 { display: table-cell; width: 25% }
.col3 { display: table-cell; width: 25% }
.col4 { display: table-cell; width: 25% }

div.l1 { background: #fff; opacity: 0.75; z-index: 100; padding: 9px }
div.l2 { opacity: 1.0; z-index: 200 }


b, strong { font-weight: bolder }  /* relative to the parent */
i, cite, em, var, address { font-style: italic }
pre, tt, code, kbd, samp { font-family: monospace }

pre { white-space: pre }

address { margin-left: 3em; text-align: right }
blockquote { margin-left: 3em; margin-right: 3em }

ul, dir { list-style: disc;
	text-align: left }
ol { list-style: decimal }
li { margin-left: 1em }

dt { margin-bottom: 0 }
dd { margin-top: 0; margin-left: 3em }

menu { margin: 0em;
text-align: left;
padding: 2px }

div#menu { margin: 1em;
text-align: left;
padding: 2px }

p { text-align: left; margin: 6px }

p.indent { text-indent: 18px; text-align: justify }

p.justify { text-align: justify; margin: 6px 0 9px 0; }

p.center { text-align: center }

p.right {
	text-align: right;
	margin: 0;
}

p.thumbcaption { 
	text-align: center;
	font-size: 9pt }

.bolditalics {
	font-style: italic;
	font-weight: bold
}
	
.white-text { color: white }
.red-text { color: red }


#links, #links2, #links3 {
	display: block;
	border-top: 1px solid #552000;
	border-bottom: 1px solid #552000;
	background: #ded9c3;
	text-align: center;
	position: relative;
	width: 160px; height: 52px;
	font: 14px "Century Gothic", Arial, sans-serif;
	font-weight: bold;
}

#links a, #links2 a, #links3 a {
	color: #552000;
	display: block;
	padding: 17px 0 7px 0;
	height: 26px;
	text-decoration: none;
}

div#links a:hover, div#links2 a:hover, div#links3 a:hover {
	color: #552000;
	background-image: url("images/coffeebeans.gif");
	background-repeat: no-repeat;
	background-position: center left;
	cursor: hand
}

#links span#current a, 
#links2 span#current a, 
#links3 span#current a  {
	background-image: url("images/coffeebeans.gif");
	background-repeat: no-repeat;
	background-position: center left;
	color: #552000;
}

#links {
	top: 0px; left: 0px;
}

#links2 {
	top: -54px; left: 170px;
}

#links3 {
	top: -108px; left: 340px;
}

table {
	width: 100%;
	margin: 36px 0 0 0;
	text-align: center;
}

td {
	text-align: center;
	vertical-align: top;
	width: 50%
}

table#schedule {
	margin: 9px 0;
	padding-bottom: 9px;
	border-top: 1px solid #552000;
	border-bottom: 1px solid #552000;
	background: #ded9c3;
}

table#schedule td {
	width: auto;
}

table#schedule h3 {
	margin: 9px 0;
}

td#events {
	padding-left: 12px;
	text-align: justify;
	border-left: 1px solid;
}

td.three {
	text-align: center;
	vertical-align: center;
	padding-right: 6px;
}

td.text {
	vertical-align: top;
}

caption {
	caption-side: bottom;
	padding-top: 6px
}

th {
	border-bottom: 1px solid black;
}

.title { background-color: #a7e6a5 }

.title-highlight { margin: 2em 1em 2em 1em;
border-style: solid;
border-color: rgb(50%, 80%, 50%) rgb(25%, 55%, 25%) rgb(22%, 52%, 22%) rgb(40%, 70%, 40%);
border-width: 5px; 
padding: 1px;
background-color: #a7e6a5;
text-align: center }

a {
text-decoration: none }

a:link {  }          /* unvisited link */
a:visited {  }        /* visited links */
a:active { }        /* active links */
a:hover { 
	background-color: #ffffff;
	text-decoration: none }

/* setting the anchor border around IMG elements
   requires contextual selectors */

a:link img { border: 0 }
a:visited img { border: 0 }
a:active img { border: 1px solid lime }
a:hover img { border: 0 }

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
